
ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties

#Ruta origen SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/EMT_Mobilis/
#Ruta procesados SFTP
sftp_dir_procesados=/{SFTP_ENV}/03.fichProc/EMT_Mobilis/
sftp_dir_errores=/{SFTP_ENV}/05.fichError/EMT_Mobilis_Indicadores/